## ros-noetic-exotica-dynamics-solvers 6.2.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(exotica_dynamics_solvers)
find_package(catkin REQUIRED)
catkin_metapackage()
