=== debian/changelog ===
ros-noetic-exotica-dynamics-solvers (6.2.0-1focal) focal; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Thu, 22 Jul 2021 23:00:00 -0000

ros-noetic-exotica-dynamics-solvers (6.1.1-1focal) focal; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Sun, 04 Apr 2021 23:00:00 -0000

ros-noetic-exotica-dynamics-solvers (6.1.0-1focal) focal; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Mon, 15 Mar 2021 00:00:00 -0000

ros-noetic-exotica-dynamics-solvers (6.0.2-1focal) focal; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Mon, 23 Nov 2020 00:00:00 -0000

ros-noetic-exotica-dynamics-solvers (6.0.1-1focal) focal; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Tue, 17 Nov 2020 00:00:00 -0000

ros-noetic-exotica-dynamics-solvers (6.0.0-1focal) focal; urgency=high

  * CMakeLists: Upgrade minimum version to 3.0.2 to avoid CMP0048
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Sun, 08 Nov 2020 00:00:00 -0000

ros-noetic-exotica-dynamics-solvers (5.1.3-1focal) focal; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Thu, 13 Feb 2020 00:00:00 -0000

ros-noetic-exotica-dynamics-solvers (5.1.2-1focal) focal; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Mon, 10 Feb 2020 00:00:00 -0000

ros-noetic-exotica-dynamics-solvers (5.1.1-1focal) focal; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Mon, 10 Feb 2020 00:00:00 -0000

ros-noetic-exotica-dynamics-solvers (5.1.0-1focal) focal; urgency=high

  * Added exotica_dynamics_solvers

 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Fri, 31 Jan 2020 00:00:00 -0000
