=== debian/control ===
Source: ros-noetic-exotica-dynamics-solvers
Section: misc
Priority: optional
Maintainer: Wolfgang Merkt <wolfgang@robots.ox.ac.uk>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-exotica-dynamics-solvers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-exotica-cartpole-dynamics-solver, ros-noetic-exotica-double-integrator-dynamics-solver, ros-noetic-exotica-pendulum-dynamics-solver, ros-noetic-exotica-pinocchio-dynamics-solver, ros-noetic-exotica-quadrotor-dynamics-solver
Description: Metapackage for all dynamics solvers bundled with core EXOTica.
